Module-Install-GithubMeta

Prerequisites

Module-Install-GithubMeta declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Install0.85Module-Install-1.12128.57
perl5.6.0perl0.00

Module-Install-GithubMeta declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.05Capture-Tiny-0.25134.29
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0.47Test-Simple-1.001008128.57

Module-Install-GithubMeta declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571